<!-- start: navigation-masthead v.3.4.0 -->
<div class="o-masthead-navigation t-accent-light t-accent-light--white u-clear--inner">
    {{#content}}
    <div class="l-content-container">
        <!--
            #
            # TODO - Search links
            #
        -->
        <form id="search" class="m-site-search l-max l-max--8-column-large" action="/search/" method="GET" role="search"
            data-component="masthead-search-extension">
            <fieldset>
                <legend>Search</legend>
                <label for="q" class="u-hidden--visually">Search site</label>
                <input type="hidden" name="nojs" value="true">
                <input type="search" name="q" id="search-query" value="" class="m-site-search__input"
                    placeholder="Type your question here...">
                <button name="submit" id="submit" type="submit" class="m-site-search__button">
                    Search
                </button>
            </fieldset>
        </form>
        <!--
            #
            # TODO - Logon links
            #
        -->
        <div id="login" class="o-masthead-login l-max l-max--6-column-medium l-max--6-column-large">
            <h2 class="u-hidden--visually">Login or register</h2>
            <ul class="a-list-plain o-masthead-login__link-list">
                <li>
                    <a class="a-button a-button--primary a-button--full-width"
                        href="https://portcullis.aviva.co.uk/portcullis/ukdi-mypolicy/">Login</a>
                </li>
                <li class="o-masthead-login__link-list-divider">
                    <span>or</span>
                </li>
                <li>
                    <a class="a-button a-button--full-width"
                        href="https://portcullis.aviva.co.uk/portcullis/ukdi-mypolicy-guest/">Register</a>
                </li>
            </ul>
        </div>
        <!--
            #
            # TODO - Logged in menu
            #
        -->
        {{#loggedin}}
        <!--
        <div id="loggedin" class="o-masthead-logged-in"
            data-endpoint="https://www.direct.aviva.co.uk/MyPortfolio/GlobalNavigation/v1/PersonalisationInfo"
            data-component="masthead-loggedin-extension">
            <h2 class="u-hidden--visually">Your account</h2>
            <div class="o-masthead-logged-in__content">
                <p class="o-masthead-logged-in-title">
                    <span class="o-masthead-logged-in-title__name">Hi Guy</span><span class="u-hidden--visually">,
                    </span>
                    <span class="o-masthead-logged-in-title__application">Your account</span>
                </p>
                <ul class="a-list-plain">
                    {{#links}}
                    <li>
                        <a class="o-masthead-logged-in-link a-button a-button--tertiary" href="{{url}}"
                            data-applicableto="all">
                            <span class="a-button__inner">{{title}}</span>
                        </a>
                    </li>
                    {{/links}}
                </ul>
            </div>

            <div class="o-masthead-support ">
                <div class="o-masthead-support__inner">
                    <h4 class="o-masthead-support__heading a-heading a-heading--3 a-heading--light">Get
                        support</h4>
                    <ul class="o-masthead-support__list a-list-plain">
                        <li>
                            <a href="/help-and-support/contact-us/"
                                class="o-masthead-support__link o-masthead-support__link--contact">
                                <span>Contact us</span>
                            </a>
                        </li>
                        <li>
                            <a href="/help-and-support/claims/"
                                class="o-masthead-support__link o-masthead-support__link--claim">
                                <span>Make a claim</span>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        {{/loggedin}}
        -->
        <!--
        #
        #
        #
        -->
        <nav id="nav" role="navigation" class="m-primary-navigation">
            {{#navigation}}
            <h2 class="u-hidden--visually">Site navigation</h2>

            <div class="m-primary-navigation__section">
                <h3 class="m-primary-navigation__section-heading">{{title}}</h3>
                <div class="l-columns l-columns--3-medium l-columns--5-large">
                    {{#sub_headings}}
                    <div class="l-columns__column m-primary-navigation-sub-section">
                        <h4 class="a-heading a-heading--3 a-heading--light m-primary-navigation-sub-section__heading">
                            {{title}}</h4>
                        <ul class="a-list-plain m-primary-navigation-sub-section__link-list">

                            {{#description}}
                            <li class="m-primary-navigation-sub-section__description">{{description}}</li>
                            {{/description}}

                            {{#links}}
                            <li>
                                <a class="a-button a-button--tertiary" href="{{url}}">
                                    <span class="a-button__inner">{{title}}</span>
                                </a>
                            </li>
                            {{/links}}

                        </ul>
                    </div>
                    {{/sub_headings}}

                    {{#promo_card}}
                    <div class="l-columns__column m-card t-accent-light t-accent-light--grey">
                        <div class="m-card-content">
                            <div class="m-card-content__inner m-card-content__inner--top">
                                <h4 class="a-heading a-heading--3 a-heading--semibold">{{title}}</h4>
                                <p>{{copy}}</p>
                            </div>
                            <div class="m-card-content__inner m-card-content__inner--bottom">
                                <p>
                                    <a class="a-button a-button--primary" href="{{url}}">{{button}}</a>
                                </p>
                            </div>
                        </div>
                    </div>
                    {{/promo_card}}
                </div>

                {{#sub_section}}
                <a class="m-primary-navigation-sub-section__link a-button a-button--tertiary" href="{{url}}">
                    <span class="a-button__inner">{{title}}</span>
                </a>
                {{/sub_section}}

                <div class="o-masthead-support ">
                    <div class="o-masthead-support__inner">
                        <h4 class="o-masthead-support__heading a-heading a-heading--3 a-heading--light">Get
                            support</h4>
                        <ul class="o-masthead-support__list a-list-plain">
                            {{#sub_navigation}}
                            <li>
                                <a href="{{url}}" class="o-masthead-support__link {{icon}}">
                                    <span>{{title}}</span>
                                </a>
                            </li>{{/sub_navigation}}
                        </ul>
                    </div>
                </div>

            </div>

            {{/navigation}}
        </nav>
    </div>
    {{/content}}
</div>
<!-- finish: navigation-masthead -->